Broadcom Wireless Bluetooth® User Guide

Introduction

Getting Started

How Do I...?

Regulatory

Troubleshooting

Notes, Notices, and Cautions

* | NOTE: A note indicates important information that helps you make better use of your computer.
* | NOTICE: A notice indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
* | CAUTION: A caution indicates a potential for property damage, personal injury, or death.

Information in this document is subject to change without notice.
© 2009 Broadcom Corporation. All rights reserved.

Reproduction in any manner whatsoever without the written permission of Broadcom Corporation is strictly forbidden.

Trademarks used in this text: Broadcom is a trademark of Broadcom Corporation and/or its affiliates in the United States, certain other countries, and/or the EU. Microsoft, Windows, Internet Explorer, and Outlook are registered trademarks of Microsoft Corporation in the United States and other countries; Bluetooth is a registered trademark of the Bluetooth SIG; Skype is a trademark of Skype Limited; Avaya is a trademark of Avaya Inc.; Vonage is a registered trademark of Vonage Holdings Corp.; AOL Instant Messenger is a trademark of America Online Inc.; Google Talk is a registered trademark of Google Inc.; Yahoo! Messenger is a trademark of Yahoo! Inc.

Any other trademarks or trade names mentioned are the property of their respective owners.

September 2009 Rev. A06


Introduction

* Bluetooth Networking Overview

* Terminology


Bluetooth Networking Overview

Bluetooth wireless technology lets you make short-range (within a distance of 10 meters) wireless connections between your computer and other Bluetooth enabled devices, eliminating the need for cables. Because Bluetooth communications are broadcast over the air, Bluetooth devices exchange PIN codes and encryption to verify identity and provide security against the interception of sensitive data. Bluetooth functionality on your computer is enabled by the Bluetooth network adapter that is installed on your computer.

Types of Bluetooth enabled devices you can use with your Bluetooth enabled computer include:

•

Audio headsets and headphones

•

Human interface devices such as a mouse, keyboard, or game controller

•

Mobile phones

•

Other computers

•

Smartphones and PDAs

•

Media players

•

Digital cameras

•

Printers

When you pair with another Bluetooth enabled device, your computer discovers the services that the device provides. These services determine the things you can do with the device. Here are some of the potential things you can do with various Bluetooth enabled devices:

Audio headsets

•

Use for Internet telephone calls and instant messaging.

•

Listen to audio or use for voice playback or recording.

•

Listen to music.

Mobile phones

•

Use your phone to connect your computer to the Internet.

•

Use your computer as a speakerphone for your mobile phone.

Computers

•

Play audio stored on or played from your computer through another computer.

•

Play audio stored on another computer through your computer.

•

Send Personal Information Manager (PIM) items to another computer.

•

Receive PIM items from another computer.

•

Back up Contacts and Calendar folders from another computer to your computer.

•

Restore the backed-up Contacts and Calendar folders to the other computer.

•

Synchronize Contacts, Calendars, Mail, and Notes folders.

•

Send data, text, pictures, music, and other files to another computer.

•

Receive data, text, pictures, music, and other files from another computer.

Smartphones, PDAs

•

Play audio stored on your smartphone or PDA through your computer.

•

Send Personal Information Manager (PIM) items to your smartphone or PDA.

•

Receive PIM items from your smartphone or PDA.

•

Back up Contacts and Calendar folders on your smartphone or PDA to your computer.

•

Restore the backed-up Contacts and Calendar folders to your smartphone or PDA.

•

Synchronize Contacts, Calendars, Mail, and Notes folders.

•

Send data, text, pictures, music, and other files to your smartphone or PDA.

•

Receive data, text, pictures, music, and other files from your smartphone or PDA.

Media players

•

Play audio stored on your media player through your computer.

Digital cameras

•

Download pictures to your computer.

Other

•

Use a Bluetooth enabled wireless mouse, keyboard, or game controller.

•

Print to a Bluetooth enabled printer.

•

Print to a standard printer that is physically connected to a Bluetooth enabled computer.

With your Bluetooth enabled computer, you also can:

•

Turn the Bluetooth adapter on and off.

•

Control how Bluetooth technology works on your computer.

•

Send files and folders to another Bluetooth enabled device.

•

Send a web page from Microsoft Internet Explorer to another Bluetooth enabled device.

•

Send a web image from Microsoft Internet Explorer to another Bluetooth enabled device.

•

Send files from Microsoft Office applications to another Bluetooth enabled device.

•

Access files on another Bluetooth enabled device.

•

Allow other Bluetooth enabled devices to access your Bluetooth Exchange Folder.

•

Establish a virtual serial port connection with another Bluetooth enabled device.

•

Make a network connection to another Bluetooth enabled device or a local area network.

For step-by-step instructions for these and other operations, see How Do I...?

To change the default settings that control how Bluetooth works on your computer, see Control How Bluetooth Technology Works On My Computer.

If you are having difficulty using other Bluetooth devices with your computer, see Troubleshooting.


Terminology

audio headset

A wearable hands-free audio device that has a speaker and a microphone. Some audio headsets can be used both for telephone calls and for listening to high-quality stereo audio. Other types of audio headsets can be used only for telephone calls and for voice playback and recording.

authentication

A Bluetooth security feature that is used to verify identity. During the initial authentication process, the Bluetooth device that initiates the connection requires the remote device to supply a Bluetooth PIN code.

BDA

Bluetooth Device Address (assigned by the manufacturer)

Bluetooth device

Bluetooth enabled hardware such as a computer, printer, fax machine, mouse, keyboard, mobile phone, headset, headphones, camera, or PDA.

Bluetooth Exchange Folder

The highest-level folder on a Bluetooth enabled computer to which another Bluetooth device has access. Devices that have been granted access to Bluetooth Exchange Folder also have access to all subfolders contained within that folder and all files in those subfolders.

*
NOTICE: By default, Bluetooth Exchange Folder is placed in My Documents. If you relocate Bluetooth Exchange Folder, do not place it in the root directory or a system folder. Relocating Bluetooth Exchange Folder to the root directory or a system folder creates the potential for remote devices being able to harm the operating system on your computer.

Bluetooth Exchange Folder is used to store received files. The location and name of the folder can be specified on the Share tab of Bluetooth Configuration. If you change the location or name of the folder, the path is automatically updated. If you select Save to folder as the place to store received PIM items, received PIM items are also stored in Bluetooth Exchange Folder.

Bluetooth security code

A secret key that is exchanged between your Bluetooth enabled computer and other Bluetooth enabled devices each time they connect to verify identity and encrypt the data that is exchanged. The key is initially exchanged during the pairing process. Also referred to as a passkey, password, passcode or PIN code.

Bluetooth wireless technology

Bluetooth wireless technology is a standards-based that allows short-range (within a distance of 10 meters) wireless communication between Bluetooth enabled devices, eliminating the need for cables.

Dynamic Host Control Protocol

A protocol used by a server to assign an Internet Protocol (IP) address to a connecting device.

encryption

Encryption translates data into an unreadable format using a secret key or password. Decrypting the data requires the same key or password that was used to encrypt it.

HCI

Host Controller Interface

Human Interface Device (HID)

An input device such as a mouse, keyboard, or game controller that sends user input to a computer.

internet telephony

A technology that uses the Internet to place and receive telephone calls.

link key

An internally generated unique security key that is exchanged by paired devices as proof of identity before a connection is established. Link keys are generated automatically when two devices pair.

paired devices

Bluetooth enabled devices must be paired before they can establish a secure (authenticated and encrypted) connection. Paired devices share a unique link key, which is exchanged automatically each time they connect.

PDA

personal digital assistant

PIM

Personal Information Manager. An application, such as Microsoft® Outlook®, that is used to manage contacts, send and receive mail, create notes, and schedule events and tasks.

Secure Connection

A Bluetooth feature that requires the exchange of a passkey or link key between two Bluetooth enabled devices each time you attempt to connect one with the other. All data exchanged over the Bluetooth connection is encrypted. Depending on how you set authorization options, authorization might also be required.

shortcut

An icon that provides quick access to the device control panel (see Use the Services of Other Bluetooth Enabled Devices).

taskbar notification area

The area on the Windows taskbar that displays the time. The Bluetooth icon [image] is usually located here.


Getting Started

First, make sure that your Bluetooth adapter is working and is turned on (see Check the Working Condition and Status of My Bluetooth Adapter).

Next, open My Bluetooth Places either by clicking the Start button, pointing to All Programs, and clicking My Bluetooth Places, or by right-clicking the Bluetooth icon [image] in the notification area, and then clicking Explore My Bluetooth Places.

In My Bluetooth Places, you can:

•

Find the Bluetooth enabled devices that are within range (see Find Available Bluetooth Enabled Devices).

•

Pair with a Bluetooth enabled device (see Pair with a Bluetooth Enabled Device).

•

Use the services of other Bluetooth enabled devices (see Use the Services of Other Bluetooth Enabled Devices).

•

Connect a Bluetooth wireless mouse or game controller (see Connect a Bluetooth Wireless Mouse, Keyboard, or Game Controller).

•

Remove pairing (see Pair with a Bluetooth Enabled Device).

•

Control how Bluetooth technology works on your computer (see Control How Bluetooth Technology Works On My Computer).

•

See which Bluetooth enabled devices your computer is paired with and connected to (see See Which Bluetooth Enabled Devices My Computer Is Paired With and Connected To).

•

Display the properties of a Bluetooth enabled device (see Display the Device Properties).

•

Disconnect a Bluetooth wireless mouse, keyboard, or game controller (see Connect a Bluetooth Wireless Mouse, Keyboard, or Game Controller).


How Do I...?

* Check the Working Condition and Status of My Bluetooth Adapter

* Turn Bluetooth On and Off

* Use My Computer as a Speakerphone for a Bluetooth Enabled Mobile Phone

* Send and Receive Personal Information Manager (PIM) Items

* Find Available Bluetooth Enabled Devices

* Use the Services of Other Bluetooth Enabled Devices

* Set Up My Computer to Receive Pictures, Music, and Files Sent From a Bluetooth Enabled Device

* Back Up Contacts and Calendar Folders from Another Bluetooth Enabled Device

* Display the Device Properties

* Play Audio Stored on One Bluetooth Enabled Computer Through Another Bluetooth Enabled Computer

* Send Files and Folders to Another Bluetooth Enabled Device

* Restore the Backed-Up Contacts and Calendar Folders of Another Bluetooth Enabled Device

* Pair with a Bluetooth Enabled Device

* Play Audio Stored on My Bluetooth Enabled Smartphone, PDA, or Media Player Through My Computer

* Send Files From Microsoft Office Applications to Another Bluetooth Enabled Device

* Synchronize Contacts, Calendars, Mail, and Notes Folders

* Connect a Bluetooth Wireless Mouse, Keyboard, or Game Controller

* Use a Bluetooth Audio Headset for Internet Telephone Calls and Instant Messaging

* Send a Web Page From Microsoft Internet Explorer to Another Bluetooth Enabled Device

* Print to a Bluetooth Enabled Printer

* Automatically Authorize Access to the Bluetooth Services on My Computer

* Use a Bluetooth Audio Headset for Listening to Music or for Voice Playback and Recording

* Send a Web Image From Microsoft Internet Explorer to Another Bluetooth Enabled Device

* Print From Another Bluetooth Enabled Computer to the Standard Printer That Is Physically Connected to My Computer

* See Which Bluetooth Enabled Devices My Computer Is Paired With and Connected To

* Access Files on Another Bluetooth Enabled Device

* Make a Network Connection to Another Bluetooth Enabled Device or to a Local Area Network (LAN)

* Establish a Virtual Serial Port Connection with Another Bluetooth Enabled Device

* Control How Bluetooth Technology Works On My Computer

* Allow Other Bluetooth Enabled Devices to Access My Bluetooth Exchange Folder

* Connect to the Internet Using a Bluetooth Enabled Mobile Phone, Modem, or Other Device


Check the Working Condition and Status of My Bluetooth Adapter

The appearance of the Bluetooth icon (located in the taskbar notification area) indicates the working condition and status of your Bluetooth adapter:

The adapter is working and is turned on.

The adapter is either not working or is turned off.

The adapter is working and this computer is connected to another Bluetooth enabled device.

If the appearance of the Bluetooth icon indicates that the Bluetooth adapter is either not working or is turned off, right-click the Bluetooth icon [image], and then click Start the Bluetooth Device. If this command is not available, the adapter has been turned off with a hardware switch on your computer and must be turned on with the hardware switch. Check the manual that came with your computer for information about the location of the switch and for instructions on how to use it.


Find Available Bluetooth Enabled Devices

You can find available Bluetooth enabled devices from My Bluetooth Places. The icon, name, and Bluetooth address for each found Bluetooth device are displayed in the right pane.

*
NOTE: Before a Bluetooth device can be found (available), it must be within range and set to be discoverable. For information about how to set a particular device to be discoverable, check the user guide that came with the device.

To find available Bluetooth devices:

      1.
      Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
      2.
      In My Bluetooth Places under Bluetooth Tasks, click View devices in range.

*
NOTE: If the Folders pane is visible when you open My Bluetooth Places, you must close the Folders pane to view Bluetooth Tasks, Other Places, and Details in the left pane of My Bluetooth Places.

You can specify whether to have the icons displayed as tiles, in a row, in a list, or with details, such as the device name, Bluetooth Device Address, type, and additional information. You can also specify whether to group the icons according to categories, such as phones and modems, computers, audio devices, and so on.

To select a view:

•

Right-click in any blank area in the right pane, point to View, and then click one of the following:

•

Tiles. Shows the device icon, name, type, Bluetooth Device Address (BDA)

•

Icons. Shows the device icon and name in a row.

•

List. Shows the device icon and name in a column.

•

Details. Shows the device icon, name, Bluetooth Address, type, and status (paired, connected)

To show the device icons and information grouped according to the type of device:

•

Right-click in any blank area in the right pane, point to View, and then click Show in Groups.


Display the Device Properties

In My Bluetooth Places, click the name of the device, and then under Bluetooth Tasks, click Display device properties.


Pair with a Bluetooth Enabled Device

You can pair with a Bluetooth enabled device from My Bluetooth Places or from the Bluetooth icon [image] located in the taskbar notification area.

To pair from My Bluetooth Places:

      1.
      Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
      2.
      In My Bluetooth Places under Bluetooth Tasks, click Add a Bluetooth Device and follow the onscreen instructions provided by Bluetooth Setup Wizard. After you select a device, the wizard handles the pairing process, and when finished, optionally opens a control panel that displays the services that the device provides.

To pair from the Bluetooth icon:

•

Right-click the Bluetooth icon [image], click Add a Bluetooth Device and follow the onscreen instructions provided by Bluetooth Setup Wizard. After you select a device, the wizard handles the pairing process, and when finished, optionally opens a control panel that displays the services that the device provides.

After you have paired your computer with a Bluetooth device, you can begin using the device (see Use the Services of Other Bluetooth Enabled Devices).

To remove pairing:

      1.
      In My Bluetooth Places, click the name of the paired device.
      2.
      Under Bluetooth Tasks, click Remove Pairing.

-or-

•

Right-click the name of the paired device, and then click Unpair Device.


Connect a Bluetooth Wireless Mouse, Keyboard, or Game Controller

You can connect a Bluetooth wireless mouse, keyboard, or game controller from My Bluetooth Places or from the Bluetooth icon [image] located in the taskbar notification area.

To connect from My Bluetooth Places:

      1.
      Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
      2.
      In My Bluetooth Places under Bluetooth Tasks, click Add a Bluetooth Device and follow the onscreen instructions provided by Bluetooth Setup Wizard.

To connect from the Bluetooth icon:

•

Right-click the Bluetooth icon [image], click Add a Bluetooth Device and follow the onscreen instructions provided by Bluetooth Setup Wizard.

*
NOTE:

•

The setup process for a Bluetooth wireless keyboard involves pairing with your computer.

•

To conserve battery power, the Bluetooth wireless mouse, keyboard, or game controller goes to sleep after a specified period of inactivity. To wake up the mouse or game controller, move it around or click any of the controls. To wake up the keyboard, press any key.

After you have made the connection, you can begin using your wireless mouse, keyboard, or game controller.

To disconnect:

      1.
      In My Bluetooth Places, click the name of the device.
      2.
      Under Bluetooth Tasks, click Disable.

-or-

      1.
      In the notification area, click the Bluetooth icon [image].
      2.
      In the pop-up menu, click the type of Human Interface Device you want to disconnect.
      3.
      In Bluetooth Connection Status on the General tab, click Disconnect.


Automatically Authorize Access to the Bluetooth Services on My Computer

Whenever you start to use a Bluetooth service on a Bluetooth enabled device, the device sends an access authorization request to your computer. By default, you must manually authorize access each time such requests are received. If you want, you can automatically authorize a Bluetooth device to access one or more of the Bluetooth services that are provided by your computer.

To automatically authorize access to a service:

      1.
      In the right pane of My Bluetooth Places, click the name of the paired device.
      2.
      Under Bluetooth Tasks, click Display device properties.
      3.
      In Device Properties, click the Authorization tab.
      4.
      On the Authorization tab, click the check boxes next to the services you want to automatically authorize the device to use.

The settings you make here automatically update the settings on the device control panel, and vice versa (see also Use the Services of Other Bluetooth Enabled Devices).


See Which Bluetooth Enabled Devices My Computer Is Paired With and Connected To

You can see which Bluetooth enabled devices your computer is paired with and connected to from My Bluetooth Places.

      1.
      Right-click the Bluetooth icon [image], and then click Explore My Bluetooth Places.
      2.
      Check the appearance of device icons displayed in the right pane. The appearance of each device icon indicates whether your computer is paired with, not paired with, or connected to the device. See Table 1. Device Icons for examples.

Also, you can determine which Bluetooth enabled devices your computer is paired with by right-clicking the Bluetooth icon [image] and pointing to Bluetooth Devices.

Table 1. Device Icons

Type of Device

Icon Indicating Type of Device, Paired Status, and Connection Status

Not Paired

Paired

Connected

Audio Gateway

Audio Headset

Headphones

Camera

Desktop

Keyboard

Mouse

Modem

Network Access Point

Laptop

PDA

Printer

Cellular Phone/Smartphone

Unknown Device

*
NOTE: The term that is displayed for a particular type of device might not exactly match the term used in the table.


Control How Bluetooth Technology Works On My Computer

* Change the Name and Type of My Computer

* Enable or Prevent Discovery of My Computer

* Control Skype™ Calls Using a Hands-free Device

* Specify the Type of Notice I Receive When a Remote Device Connects to My Computer

* Set Rules for Sending and Receiving PIM Items

* Set Rules for Sharing Files and Equipment

* Add or Delete a Communications Port

* Select the Type of Network Connections to Offer

* Manage My Local Bluetooth Adapters


Change the Name and Type of My Computer

When your computer is set to let other Bluetooth enabled devices discover it, (see Enable or Prevent Discovery of My Computer), the assigned computer name identifies the computer to other Bluetooth enabled devices that are within range. The assigned computer type determines the type of icon that is used to represent your computer. You can change both the computer name and computer type in case the default name and type assignments are unsuitable.

To change the computer name or type:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration click the General tab, and then type a new computer name or computer type in the respective spaces provided.


Enable or Prevent Discovery of My Computer

*
NOTE: Because of corporate security policies, it might not be possible to change this particular Bluetooth setting. If so, contact your IT administrator for more information or if you have any questions.

To enable your computer to be discovered by other Bluetooth enabled devices:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Accessibility tab.
      3.
      Select the Let other Bluetooth devices discover this computer check box.

*
NOTE: If you later clear the Let other Bluetooth devices discover this computer check box, devices that have previously connected to this computer can still do so.

To prevent your computer from being discovered by other Bluetooth enabled devices:

•

Clear the Let other Bluetooth devices discover this computer check box.


Control Skype™ Calls Using a Hands-free Device

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Accessibility tab.
      3.
      Under Bluetooth Headsets, select the Control Skype calls using a hands-free device check box.


Specify the Type of Notice I Receive When a Remote Device Connects to My Computer

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Accessibility tab.

To specify not to be notified:

•

Under Notification, select the Do not notify check box.

To specify a visual notification:

•

Under Notification, select the Use visual notification check box.

To specify an audio notification:

•

Under Notification, select the Use audio notification check box.

The default audio file that is played when you receive an audio notification is the notify.wav file. If you want to use a different audio file, click the arrow in the Audio file name list, and then select a file from the list of available files. To preview the sound, click the button to the left of the Browse button. If you have .wav audio files stored in a location other than the Windows\Media folder, click Browse, navigate to the folder where the audio files are stored, click the name of the file you want to use, and then click Open. When finished, click Apply.


Set Rules for Sending and Receiving PIM Items

On the PIM Interface tab, you can specify whether you want to allow other Bluetooth enabled devices to send you PIM items such as business cards, calendar items, messages, and notes. You can also specify where to store received items, whether to include attachments with mail that you send and receive, and which business card to send.

To view or change existing settings:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the PIM Interface tab.

To allow other Bluetooth enabled devices to send you PIM items:

•

Select, the Allow Bluetooth devices to send you PIM items such as business cards, calendar items, mail, and notes check box. If you do not want to allow this, clear the check box.

If you elect to allow other Bluetooth enabled devices to send you PIM items, you can accept all, some, or none of the different types of PIM items. If you do not want to accept a particular type of PIM item, under Store received items in the following places, click the arrow next to the item, and then select Do not accept.

If you are using Outlook Express, all accepted PIM items are stored in Outlook Express. If you are using Microsoft Outlook, you can store received items either in the respective Microsoft Outlook folders or to a folder of your choosing.

•

To save PIM items to Microsoft Outlook, click the arrow next to the item, and then select Microsoft Outlook.

•

To save PIM items to a folder of your choosing, click the arrow next to the item, and then select Save to folder.

*
NOTE: The folder in the path designated as the Bluetooth exchange folder location on the Share tab is the folder where received PIM items are stored.

To include attachments in mail that you send or receive:

•

Under Store received items in the following places, select the Include attachments with mail sent or received by this computer check box. If you do not want to include attachments, clear the check box.

Under Send my business card, you can specify whether to send your business card, and if so, which one.

•

If you do not want to send your business card, click the arrow, and then select Never send my business card.

•

If you want to send the same card every time, select Always send the same business card.

•

If you want to be able to select which business card to send each time you send one, select Select a business card as needed.


Set Rules for Sharing Files and Equipment

On the Share tab, you can specify whether your computer can share files with other Bluetooth enabled devices and whether other Bluetooth enabled devices can share your printer and modem.

To view or change existing settings:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Share tab.

To allow your computer to share files with other Bluetooth enabled devices:

•

Under Bluetooth Exchange settings, select the Devices can browse, send, and receive pictures, music, and files check box. If you do not want to allow this, clear the check box.

By default, received files are stored in Bluetooth Exchange Folder, which is located in My Documents.

To store incoming files in a folder and location of your choosing:

•

Under Bluetooth Exchange settings, click Browse, and then browse to an existing folder or make a new one. See also Use the Services of Other Bluetooth Enabled Devices.

*
Notice: If you relocate Bluetooth Exchange Folder, do not place it in the root directory or a system folder. Relocating Bluetooth Exchange Folder to the root directory or a system folder creates the potential for remote devices being able to harm the operating system on your computer.

To allow other Bluetooth enabled devices to use your printer:

•

Under Printer settings, select the Allow remote device to use the printer connected to your computer check box.

To allow other Bluetooth enabled devices to use your modem:

•

Under Dial-up networking, select the Allow Bluetooth devices to use your modem to connect to the Internet or to send a fax check box. If your computer is connected to multiple modems, in the Modems list, select the modem you want to share.


Add or Delete a Communications Port

On the Communications Port tab, you can add or delete a communications port.

To view, add, or delete a communications port:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Communications Port tab.

To add a communications port:

•

Click either Add Inbound or Add Outbound. An inbound communications port is used by other Bluetooth enabled devices to create a communications link to this computer. An outbound communications port is used by this computer to create a communications link with another Bluetooth enabled device.

To delete a communications port:

•

In the list, click to select the communications port you want to delete, and then click Delete.


Select the Type of Network Connections to Offer

On the Networking tab, you can select the type of network connections you want to offer to other Bluetooth enabled devices.

To view or change existing settings:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Networking tab.
      3.
      In the Select the type of service to offer remote devices list, select the type of network connection you want to offer.

If you select the type of network connection that allows other devices to connect to the Internet/LAN through this computer, you must enable Windows Internet Connection Sharing on this computer. To initiate this process, click Configure Connection Sharing. If you need assistance, go to Windows Help and Support Center and search on Enable Internet Connection Sharing.


Manage My Local Bluetooth Adapters

On the Diagnostics tab, you can view the name, type, and status of each Bluetooth adapter that is installed on this computer. If there is more than one Bluetooth adapter installed, you must designate which one to use. To conserve battery power, you can disable the inactive adapters. Also, you can view the properties of each adapter. The following adapter properties are displayed:

•

Device status. Indicates that the adapter is operating properly, or that there is a problem/conflict.

•

Manufacturer. The company that manufactured the adapter.

•

Firmware Revision. The manufacturer's firmware version number.

•

Device Address. The Bluetooth Device Address assigned to the adapter when it was manufactured

•

HCI Version. The version number of the Bluetooth specification with which the Host Controller Interface complies.

•

HCI Revision. The revision number of the Bluetooth specification with which the Host Controller Interface complies.

•

LMP Version. The version number of the Bluetooth specification with which the Link Manager Protocol complies.

•

LMP Sub Version. The sub version number of the Bluetooth specification with which the Link Manager Protocol complies.

To manage local Bluetooth adapters:

      1.
      Right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration.
      2.
      In Bluetooth Configuration, click the Diagnostics tab.

*
NOTE:

•

Only one Bluetooth adapter can be active at a time.

•

If you disable the active adapter or change its status to inactive, you must redo pairing with the other Bluetooth enabled devices.

To query the active adapter and update the data displayed in Device properties:

•

On the Diagnostics tab, click Refresh.

To disable or enable a particular Bluetooth adapter:

•

On the Diagnostics tab, click the name of the adapter, and then click either Disable or Enable.

To specify which Bluetooth radio device you prefer to use:

•

On the Diagnostics tab, click the name of the adapter, and then click Set Preferred.

*
NOTE:

•

If you enable a Bluetooth adapter, and another Bluetooth adapter is set as Active (Preferred), the status of the enabled adapter is automatically set to Inactive, which means that it is available for use, but it is not the preferred adapter.

•

If you enable a Bluetooth adapter, and no other Bluetooth adapter has been set to Active (Preferred), the status of the enabled adapter is automatically set to Active.

•

When a Bluetooth adapter is plugged in or unplugged while Bluetooth Configuration is open, click Refresh to update the displayed information.

•

If you do not intend to use an adapter, you can disable it to conserve battery power.


Turn Bluetooth On and Off

There may be times, such as when you are flying on a commercial aircraft, when you want to leave your computer on but are required to turn the Bluetooth adapter off. If your Bluetooth adapter is plugged into a USB port on your computer, you can turn off the adapter just by physically removing it. Similarly, it you want to turn it back on, just plug it in. If your Bluetooth adapter is embedded in your computer, however, you must turn the adapter on and off.

The Start/Stop the Bluetooth Device command (if available), enables you to turn the Bluetooth adapter on or off. By default, the Bluetooth adapter is on unless you turn it off.

To turn the adapter on and off:

•

Right-click the Bluetooth icon [image] in the taskbar notification area, and then click either Start the Bluetooth Device or Stop the Bluetooth device.

-or-

•

If this command is not available, right-click the Bluetooth icon [image] in the taskbar notification area, and then click Bluetooth Configuration. On the Diagnostics tab, select the adapter in the Devices list, and then click Enable or Disable.

-or-

•

If the Bluetooth adapter is not detected, it is likely that the adapter has been turned off with a hardware switch. Check the manual that came with your computer for information about the location of the hardware switch and for instructions on how to use it.


Use the Services of Other Bluetooth Enabled Devices

The services of Bluetooth enabled devices that you have paired with are displayed on the device control panel.

To open the device control panel:

      1.
      If you have not already done so, pair with the device you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the Bluetooth enabled device you want to use, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

Right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

The operations that you can perform with a specific Bluetooth enabled device are listed under Device Operations. These operations correspond with the services that the device provides.

*
NOTE: Because of corporate security policies, some expected operations might not be available because the corresponding device services have been disabled by the IT administrator. Contact your IT administrator for more information or if you have any questions.

A Connect button is provided for those operations in which it is desirable for the connection to persist until you decide to disconnect. When the connection is made, a green check mark is displayed next to the Bluetooth icon image, the label on the button changes to Disconnect, and the description of the operation changes to indicate the reverse of what was originally stated.

Operations that do not need a persistent connection are listed under those that do. To perform any of these operations, click anywhere in the description of the operation.

Under Settings, you can view and change the settings that control the interaction between the device and your computer.

•

Under File Exchange Settings, you can change the location of the folder where files are stored for file exchanges between your computer and other Bluetooth enabled devices. To do so, click Browse. By default, the folder is named Bluetooth Exchange Folder, and it is located in My Documents. See also Set Rules for Sharing Files and Equipment.

•

Under Authorization Options, you can specify whether to always allow the device to connect to your computer for all operations, or to require that you authorize each connection before it can be made. The settings you make here automatically update the settings on the Authorization tab of Device Properties, and vice versa (see also Automatically Authorize Access to the Bluetooth Services on My Computer).

The following illustration shows the control panel for a Bluetooth enabled computer.


Play Audio Stored on One Bluetooth Enabled Computer Through Another Bluetooth Enabled Computer

To play audio stored on your computer through another Bluetooth enabled computer:

      1.
      If you have not already done so, pair with the Bluetooth enabled computer you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the computer you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the computer.

      3.
      Under Computer Operations under [image] Music and Audio, click the Connect button opposite Play audio stored on my computer through the (Device Name) computer.

Now, whenever the connection is active and you play audio stored on your computer, the audio will play through the other computer.

To play audio stored on another Bluetooth enabled computer through your computer:

      1.
      If you have not already done so, pair with the Bluetooth enabled computer you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the computer you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the computer.

      3.
      Under Computer Operations\ [image] Music and Audio, click the Connect button opposite Play audio stored on the (Device Name) computer through my computer.

Now, whenever the connection is active and you play audio stored on the other computer, the audio will play through your computer.


Play Audio Stored on My Bluetooth Enabled Smartphone, PDA, or Media Player Through My Computer

      1.
      If you have not already done so, pair with the Bluetooth enabled smartphone, PDA, or media player you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the player you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the Bluetooth player.

      3.
      Under Device Type Operations\ [image] Music and Audio, click the Connect button opposite Play audio stored on the (Device Name) Device Type through my computer.

Now, whenever the connection is active and you play audio stored on your smartphone, PDA, or media player, the audio will play through your computer.


Use a Bluetooth Audio Headset for Internet Telephone Calls and Instant Messaging

Your Bluetooth enabled computer supports the use of a Bluetooth audio headset with various internet telephony and instant messaging services, including those provided by Skype™, Avaya®, Vonage®, AOL Instant Messenger™, Google Talk™, Yahoo! Messenger™, and MSN Messenger.

To use a Bluetooth audio headset for telephone calls:

      1.
      If you have not already done so, pair with the Bluetooth audio headset you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the audio headset you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Headset Operations\ [image] Headset and Speakerphone, click the Connect button.

You can now use your Bluetooth audio headset to place or receive a phone call using an Internet telephony service or during an instant messaging session.

To use a Bluetooth audio headset with Skype:

You can begin using Skype as soon as you are connected to your audio headset. Skype automatically recognizes your headset, adjusts Audio In and Audio Out settings to use a Bluetooth Hands-free Audio device, and routes calls to your headset. You can use the button on your headset to accept or reject a call, place a call on hold, hang up, or redial a number.

*
NOTE: You must first configure Bluetooth to enable the headset to control Skype calls. See Control Skype™ Calls Using a Hands-free Device.

To use a Bluetooth audio headset with Avaya IP Softphone:

      1.
      After you have connected to your audio headset, start Avaya IP Softphone.
      2.
      On the Audio menu, click Audio Tuning Wizard.
      3.
      Set Bluetooth Hands-free Audio as the primary playback and recording device.
      4.
      Click Finish.

Calls are now automatically routed to your audio headset. You can use the button on your device to accept or reject a call, put a call on hold, hang up, or redial a number.

To use a Bluetooth audio headset with other internet telephony or instant messenger applications:

      1.
      After you have connected to your audio headset, start your internet telephony or instant messenger application.
      2.
      Adjust the playback (audio output) and recording (audio input) settings in the application to use Bluetooth hands-free audio.

*
NOTE: The Bluetooth software sets the audio quality based on the audio characteristics of the headset.


Use a Bluetooth Audio Headset for Listening to Music or for Voice Playback and Recording

      1.
      If you have not already done so, pair with the Bluetooth audio headset you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the audio headset you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Headset Operations\ [image] Headset and Speakerphone, click the Connect button.
      4.
      Under Settings, select the type of hands-free device you are using.

Now when you play audio on your computer, you can listen with your Bluetooth audio headset.

*
NOTE:

•

When you connect to your audio headset, the Bluetooth software automatically configures the input/output or recording/playback settings of the voice application.

•

The Bluetooth software sets the audio quality based on the audio characteristics of the headset.


Access Files on Another Bluetooth Enabled Device

      1.
      If the other Bluetooth enabled device is not another computer, enable the File Transfer service on the other device (refer to the manual that came with the other Bluetooth enabled device for instructions). If it is another computer, skip to step 2.
      2.
      If you have not already done so, pair with the Bluetooth enabled device (see Pair with a Bluetooth Enabled Device).
      3.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      4.
      Under Device Type Operations\ [image] File Transfer, click the Browse the files on the (Device Name) Device Type.

Windows Explorer opens the Folders pane of My Bluetooth Places where you can now access the files on the other Bluetooth enabled device.

      5.
      In My Bluetooth Places in the Folders pane, click the name of the other Bluetooth enabled device. The folder containing the files stored on the other device are displayed in the right pane.


Allow Other Bluetooth Enabled Devices to Access My Bluetooth Exchange Folder

See Set Rules for Sharing Files and Equipment.


Use My Computer as a Speakerphone for a Bluetooth Enabled Mobile Phone

*
NOTE: Your computer must be equipped with a microphone.
      1.
      If you have not already done so, pair with the Bluetooth enabled mobile phone you want to use (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the mobile phone you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the mobile phone.

      3.
      Under Phone Operations\ [image] Headset and Speakerphone, click the Connect button opposite Use this computer as a speakerphone for calls from the (Device Name) phone.

You can now use your computer as a speakerphone for your mobile phone.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Set Up My Computer to Receive Pictures, Music, and Files Sent From a Bluetooth Enabled Device

See Set Rules for Sharing Files and Equipment.


Send Files and Folders to Another Bluetooth Enabled Device

      1.
      If you have not already done so, pair with the Bluetooth enabled device to which you want to send files or folders (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

To send files:

•

Under Device Type Operations\ [image] File Transfer, click Send files to the (Device Name) Device Type and follow the onscreen instructions in Bluetooth FTP Wizard.

To send folders:

      1.
      Open Windows Explorer and browse to where the folder you want to send is located.
      2.
      Copy or drag the folder to the destination device name that is displayed in the right pane of My Bluetooth Places.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Send Files From Microsoft Office Applications to Another Bluetooth Enabled Device

      1.
      Open the Microsoft Office file you want to send.
      2.
      On the File menu, point to Send To, point to Bluetooth, and then click the name of the destination device.

-or-

•

Click Other, click the device name in the Select Device list, and then click OK.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Send a Web Page From Microsoft Internet Explorer to Another Bluetooth Enabled Device

      1.
      Open Internet Explorer and browse to the web page you want to send.
      2.
      On the toolbar, click the Send To Bluetooth icon.
      3.
      Follow the onscreen instructions in Send To Bluetooth Wizard.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Send a Web Image From Microsoft Internet Explorer to Another Bluetooth Enabled Device

      1.
      Open Internet Explorer and browse to the web page that has the image you want to send.
      2.
      Right-click the image, and then click Send To Bluetooth Device.
      3.
      Follow the onscreen instructions in Send To Bluetooth Wizard.


Connect to the Internet Using a Bluetooth Enabled Mobile Phone, Modem, or Other Device

*
NOTE: The Bluetooth enabled device must offer dial-up networking service.
      1.
      If you have not already done so, pair with the Bluetooth enabled device you want to use to connect to the Internet (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Device Type Operations\ [image] Internet and Telephone, click the Connect button opposite Use the (Device Name) Device Type to connect to the Internet.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Make a Network Connection to Another Bluetooth Enabled Device or to a Local Area Network (LAN)

      1.
      If you have not already done so, pair with the Bluetooth enabled device you want to make a network connection to (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Device Type Operations\ [image] Personal Network and Communication, click the Connect button opposite Join a personal area network.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Send and Receive Personal Information Manager (PIM) Items

To send PIM items:

      1.
      If you have not already done so, pair with the Bluetooth enabled device to which and from which you want to send PIM items (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      If you use Microsoft Outlook:

•

Open Outlook Mail, Contacts, Calendar, or Notes and select the items you want to send.

•

On the File menu, point to Send To Bluetooth, and then click the name of the receiving device

-or-

•

Drag the selected items to the device icon on the control panel of the receiving device.

      4.
      If you use another PIM application:

•

Open your PIM application and select the items you want to send.

•

Drag the selected items to the device icon on the control panel of the receiving device.

If the receiving device uses Outlook, the sent files are stored in the respective Outlook folders. If not, the sent files are stored in the device shared folder. If the sending device uses Outlook, the received files are stored in the respective Outlook folders. If not, the received files are stored in Bluetooth Exchange Folder.

To be able to receive PIM items, follow the instructions in Set Rules for Sending and Receiving PIM Items.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Back Up Contacts and Calendar Folders from Another Bluetooth Enabled Device

If another Bluetooth enabled device uses a Personal Information Manager (PIM) application, you can back up the Contacts and Calendar folders from that device to your computer.

      1.
      If you have not already done so, pair with the other Bluetooth enabled device that has the contacts and calendar data that you want to back up (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Device Type Operations\ [image] Backup and Synchronization, click Back up Contacts and Calendar from the (Device Name) Device Type to my computer.
      4.
      In Select Backup Items, click Back Up Selected Items to accept the default selections.

-or-

•

If you want to back up one folder, but not the other, clear the check box for the folder that you do not want to back up, and then click Back Up Selected Items.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Restore the Backed-Up Contacts and Calendar Folders of Another Bluetooth Enabled Device

If you have backed up the Contacts and Calendar folders from another Bluetooth enabled device to your computer, you can later restore the backed-up folders to the other device.

      1.
      If you have not already done so, pair with the other Bluetooth enabled device to which you want to restore the backed-up Contacts and Calendar folders (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Device Type Operations\ [image] Backup and Synchronization, click Restore backed-up Contacts and Calendar to the (Device Name) Device Type.
      4.
      In the left pane of Bluetooth Device Type Restore (Device Name), expand the backed-up folder containing the files you want to restore, and then click either Calendar or Contacts.

*
NOTE: You cannot restore both the contacts and calendar folders at the same time. You must restore them one at a time.
      5.
      In the right pane, select the check box next to the specific files you want to restore, and then click Restore. Also, you can search for particular files by typing a keyword in the text box, and then clicking [image]. If the file is found, the backed-up folder containing the file is displayed in the left pane under Search Results. To display the found files, expand the backed-up folder, and then click the Contacts or Calendar folder, as appropriate.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Synchronize Contacts, Calendars, Mail, and Notes Folders

You can synchronize the Contacts, Calendars, Mail, and Notes folders on your computer with the respective folders on another Bluetooth enabled device. During synchronization, the contents of each folder on the other Bluetooth enabled device is compared with the contents of each respective folder on your computer. If an item exists on one device but not on the other, the item is added. When items match but show different dates for when they were last updated, you can choose which item to keep on each device.

To synchronize folders:

      1.
      If you have not already done so, pair with the Bluetooth enabled device with which you want to synchronize your Contacts, Calendars, Mail, and Notes folders (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Device Type Operations\ [image] Backup and Synchronization, click Synchronize Contacts, Calendars, Mail, and Notes folders.
      4.
      In Select Folders to Synchronize, click Synchronize Selected Folders to accept the default selections.

-or-

•

If you want to synchronize some folders, but not others, clear the check box for those folders you do not want to synchronize, and then click Synchronize Selected Folders.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Print to a Bluetooth Enabled Printer

      1.
      If you have not already done so, pair with your Bluetooth enabled printer (see Pair with a Bluetooth Enabled Device).

*
NOTE: During the pairing process, you must type the PIN code for the printer. Check the manual that came with the printer for the PIN code or check the Bluetooth menu on the printer for the passkey.
      2.
      Install the Bluetooth printer on your computer and set it as the default printer.

You can now print to your Bluetooth enabled printer.


Print From Another Bluetooth Enabled Computer to the Standard Printer That Is Physically Connected to My Computer

      1.
      Verify that the local printer is physically connected to your computer by a cable, is set as the default printer, and is turned on.
      2.
      In My Bluetooth Places under Bluetooth Tasks, click View or modify configuration.
      3.
      In Bluetooth Configuration, on the Share tab under Printer settings, select the Allow remote devices to use the printer connected to your computer check box.
      4.
      On the Bluetooth enabled computer from which you want to print:

•

Pair with your Bluetooth enabled computer (see Pair with a Bluetooth Enabled Device).

•

In My Bluetooth Places, click the name of your Bluetooth enabled computer.

•

Under Bluetooth Tasks, click Add printer.

•

In Printer Properties, click OK.

You can now print from the other Bluetooth enabled computer to the standard printer that is physically connected to your Bluetooth enabled computer.

*
NOTE: If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Establish a Virtual Serial Port Connection with Another Bluetooth Enabled Device

      1.
      If you have not already done so, pair with the Bluetooth enabled device with which you want to establish a virtual serial port connection (see Pair with a Bluetooth Enabled Device).
      2.
      In My Bluetooth Places, select the device you paired with, and then under Bluetooth Tasks, click Control Device.

-or-

•

In the right pane of My Bluetooth Places, double-click the device icon.

-or-

•

If it is available, right-click the Bluetooth icon [image] in the taskbar notification area, point to Bluetooth Devices, and then click the name of the device.

      3.
      Under Device Type Operations\ [image] Personal Network and Communication, click the Connect button opposite the particular type of serial port connection that you want to make.

*
NOTE: Different types of devices provide different types of serial port connections including multiple port connections.

*
NOTE:

•

Unless you have a specific reason to do so, do not change the default COM port setting.

•

If you have not set up your computer to automatically authorize devices you have paired with to connect to your computer for this operation, you must manually acknowledge each authorization request sent by the device. Otherwise, the device will not be able to connect. See Automatically Authorize Access to the Bluetooth Services on My Computer and Use the Services of Other Bluetooth Enabled Devices.


Regulatory

* Safety

* General Regulatory Information

* Radio Approvals


Safety

Broadcom wireless Bluetooth devices, like other radio devices, emit radio frequency electromagnetic energy. The level of energy emitted by this device, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. Broadcom wireless Bluetooth devices operate within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of Broadcom wireless Bluetooth equipment might be restricted by the proprietor of the building or responsible representatives of the applicable organization.

Examples of such situations include the following:

•

Using Broadcom wireless Bluetooth equipment on board airplanes, or

•

Using Broadcom wireless Bluetooth equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.

If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom wireless Bluetooth equipment before you turn it on.

*
CAUTION:

•

Explosive Device Proximity Warning: Do not operate a portable transmitter (such as a wireless network device) near unshielded blasting caps or in an explosive environment unless the device has been modified to be qualified for such use.

•

Use On Aircraft: Regulations of the FCC and FAA prohibit airborne operation of radio-frequency wireless devices because their signals could interfere with critical aircraft instruments.


General Regulatory Information

Broadcom wireless Bluetooth devices must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see Radio Approvals. Broadcom Corporation is not responsible for any radio or television interference caused by unauthorized modification of Broadcom wireless Bluetooth devices or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom Corporation. The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom Corporation and its authorized resellers or distributors are not liable for any damage or violation of government regulations that might arise from the user failing to comply with these guidelines.


USA - Federal Communications Commission (FCC)

FCC Radiation Exposure Statement

*
CAUTION:

•

The radiated output power of Broadcom wireless Bluetooth devices is far below the FCC radio frequency exposure limits. Nevertheless, Broadcom wireless Bluetooth devices should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the notebook.

•

These devices have also been evaluated for and shown compliant with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/ea by entering the FCC ID number on the device.

Interference Statement

These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that might cause undesired operation.

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment might cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:

•

Relocate this device.

•

Increase the separation between the device and the receiver.

•

Connect the device into an outlet on a circuit different from that of other electronics.

•

Consult the dealer or an experienced radio technician for help.

*
NOTE:

•

Broadcom wireless Bluetooth devices must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by Broadcom could void your authority to operate the equipment.

•

The devices must not be co-located or operating in conjunction with any other antenna or transmitter.


Brasil

Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estaçôes do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Canada. Industry Canada (IC)

Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of this device.

L'utilisation de ce dispositif est autorisée seulement aux conditions suivantes: (1) il ne doit pas produire de brouillage et (2) l'utilisateur du dispositif doit étre prêt à accepter tout brouillage radioélectrique reçu, même si ce brouillage est susceptible de compromettre le fonctionnement du dispositif.

To reduce the potential radio interference to other users, the antenna type and gain should be chosen so that the equivalent isotropically radiated power (EIRP) is not more than that required for successful communication.

*
CAUTION: Exposure to Radio Frequency Radiation. To comply with RSS 102 RF exposure compliance requirements, for mobile configurations, a separation distance of at least 20 cm must be maintained between the antenna of this device and all persons. This device must not be co-located or operating in conjunction with any other antenna or transmitter.


Europe. EU Declaration of Conformity

This equipment complies with the essential requirements of the European Union directive 1999/5/EC.

Български:

С настоящето Broadcom Corporation потвърждава, че това Безжично устройство е в съответствие със задължителните изисквания и другите приложими разпоредби на Директива 1999/5/EC.

Čeština

Broadcom Corporation tìmto prohlašuje, že tento Wireless Device je ve shodž se základnìmi požadavky a dalšìmi prìslušnými ustanovenìmi smernice 1999/5/ES.

Dansk

Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr Wireless Device overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.

Deutsch

Hiermit erklärt Broadcom Corporation, dass sich das Gerät Wireless Device in Übereinstimmung mit den grundlegenden Anforderungen und den übrigen einschlägigen Bestimmungen der Richtlinie 1999/5/EG befindet

English

Hereby, Broadcom Corporation declares that this Wireless Device is in compliance with the essential requirements and other relevant provisions of Directive 1999/5/EC.

Eesti

Käesolevaga kinnitab Broadcom Corporation seadme Wireless Device vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.

Español

Por medio de la presente Broadcom Corporation declara que el Wireless Device cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE.

λληυικά :

ΜΕ ΤΗΝ ΠΑΡΟΥΣΑ Broadcom Corporation ΔΗΛΩΝΕΙ ΟΤΙ Wireless Device ΣΥΜΜΟΡΦΩΝΕΤΑΙ ΠΡΟΣ ΤΙΣ ΟΥΣΙΩΔΕΙΣ ΑΠΑΙΤΗΣΕΙΣ ΚΑΙ ΤΙΣ ΛΟΙΠΕΣ ΣΧΕΤΙΚΕΣ ΔΙΑΤΑΞΕΙΣ ΤΗΣ ΟΔΗΓΙΑΣ 1999/5/ΕΚ.

Français

Par la présente Broadcom Corporation déclare que l'appareil Wireless Device est conforme aux exigences essentielles et aux autres dispositions pertinentes de la directive 1999/5/CE.

Italiano

Con la presente Broadcom Corporation dichiara che questo Wireless Device è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE.

Íslensk

Hér með lýsir Broadcom Corporation yfir Þvì að Wireless Device er ì samræmi viðgrunnkröfur og aðrar kröfur, sem gerðar eru ì tilskipun 1999/5/EC.

Latviešu

Ar šo Broadcom Corporation deklarē, ka Wireless Device atbilst Direktīvas 1999/5/EK būtiskajām prasībām un citiem ar to saistītajiem noteikumiem.

Lietuvių k.

Šiuo Broadcom Corporation deklaruoja, kad šis Wireless Device atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.

Magyar

Alulìrott, Broadcom Corporation nyilatkozom, hogy a Wireless Device megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõìrásainak.

Maltese

Hawnhekk, Broadcom Corporation, jiddikjara li dan Wireless Device jikkonforma mal-ħtiġijiet essenzjali u ma provvedimenti oħrajn relevanti li hemm fid-Dirrettiva 1999/5/EC.

Nederlands

Hierbij verklaart Broadcom Corporation dat het toestel Wireless Device in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.

Norsk

Broadcom Corporation erklærer herved at utstyret Wireless Device er i samsvar med de grunnleggende krav og øvrige relevante krav i direktiv 1999/5/EF.

Polski

Niniejszym Broadcom Corporation oświadcza, że Wireless Device jest zgodny z zasadniczymi wymogami oraz pozostałymi stosownymi postanowieniami Dyrektywy 1999/5/EC.

Português

Broadcom Corporation declara que este Wireless Device está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.

Română

Prin aceasta, Broadcom Corporation declară că acest Dispozitiv Wireless este în conformitate cu cerinţele esenţiale şi alte dispoziţii relevante ale Directivei 1999/5/CE.

Slovenčina

Broadcom Corporation týmto vyhlasuje, že Wireless Device spĺňa základné pošiadavky a všetky prĺslušné ustanovenia Smernice 1999/5/ES.

Slovenščina

Broadcom Corporation izjavlja, da je ta Wireless Device v skladu z bistvenimi zahtevami in ostalimi relevantnimi določili direktive 1999/5/ES.

Suomi

Broadcom Corporation vakuuttaa täten että Wireless Device tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.

Svenska

Härmed intygar Broadcom Corporation att denna Wireless Device står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.


France

Dans chacun des départements métropolitains, il est permis d'utiliser les fréquences pour les réseaux locaux sans fil á des fins privées ou publiques dans les conditions suivantes :

•

A l'intérieur : puissance maximale (FIRE) de 100 mW pour la totalité de la bande de fr&eacute;quences de 2400 á 2483,5 MHz.

•

A l'extérieur : puissance maximale (FIRE) de 100 mW pour la bande de fréquences de 2400 á 2454 MHz et puissance maximale (FIRE) de 10 mW pour la bande de fréquences de 2454 á 2483,5 MHz.


Korea

Radio Notice


Taiwan DGT/NCC


Radio Approvals

It is important to ensure that you use your radio device only in countries where the device is approved for use.

In countries other than the United States and Japan, verify that the location setting on the Location tab in Regional and Language Options (from Control Panel) has been set to the country in which you are using your Broadcom wireless Bluetooth device. This ensures compliance with local regulatory restrictions on transmit power and optimizes operational performance. Any deviation from the permissible power and frequency settings for the country of use is an infringement of national law and might be punished as such.


Troubleshooting

*
NOTE: Because of corporate security policies, certain expected Bluetooth operations might be unavailable. If an operation has been disabled by the IT administrator, a message to that effect is displayed whenever you attempt to perform that operation. Also, you might not be able to change the settings. Contact your IT administrator for more information or if you have any questions.

If you are unable to connect to a paired Bluetooth enabled device that is listed in My Bluetooth Places:

•

Ensure that the Bluetooth enabled device is turned on, in range, and in discoverable mode (refer to the manual that came with the device for instructions for making the device discoverable). Devices that you have paired with are listed in My Bluetooth Places regardless of whether they are turned on, in range, or in Discoverable mode.

•

Ensure that the device Bluetooth radio is turned on (refer to the manual that came with the device for instructions).

•

If the paired device is also paired with another Bluetooth device besides your computer (for example, your headset is paired with a mobile phone), you must remove the pairing, and then pair with the device again. See Pair with a Bluetooth Enabled Device.

If the device you want to connect to is not listed in My Bluetooth Places:

•

Check to see if the device is turned on, in range, and in discoverable mode. See Find Available Bluetooth Enabled Devices.

If you are unable to print to your Bluetooth enabled printer:

•

If you have printed to the printer before, verify that you are within range of the printer, that the printer is turned on, is not malfunctioning, and is still paired with your computer.

•

If you have not printed to the printer before, ensure that you have installed the printer. If you have not, install the printer according to the instructions provided in Print to a Bluetooth Enabled Printer. If you did install the printer, verify that the procedure you followed matches the instructions.

If you are unable to print from another Bluetooth enabled computer to a standard printer that is physically connected to your Bluetooth enabled computer:

•

If you have printed to the printer before, verify that you are in range of and paired with this computer, that both the printer and this computer are powered on, that the printer is not malfunctioning, and that the printer is the default printer for this computer.

•

If you have not printed to the printer before, did you install the printer on your computer as specified in Print From Another Bluetooth Enabled Computer to the Standard Printer That Is Physically Connected to My Computer? If not, follow these instructions and try again.

If you are unable to send a fax using the fax capabilities of a Bluetooth telephone, modem, or other device that offers fax service:

•

The device offering the fax service might be set to use another device instead of the fax modem.

If you are unable to adjust the headphone volume:

•

Ensure that the volume on the headphones is set to minimum.

•

Adjust the volume using the volume control on your media player rather than the master volume control on your computer.

If you are unable to communicate with a mobile phone or reconnect to a mobile phone:

•

Verify that the mobile phone is in discoverable mode, is in range, and that the Bluetooth radio is turned on. See Find Available Bluetooth Enabled Devices.